/* You can add global styles to this file, and also import other style files */
/*@import "~@angular/material/prebuilt-themes/pink-bluegrey.css";*/
/*@import 'bemobile_theme.scss';*/

* {
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

html{
  background-color: #fafafa;
}

mat-card-actions.leftMargin {
  margin-left: 0;
}

.InlineBlock {
  display: inline-block;
}

mat-card {
  margin: 10px 30px;
}

.viewHeader {
  margin-left: 35px;
}

.DisplayFlex {
  display: flex;
}

.FlexAlignRight{
  justify-content: flex-end;
}

.FloatRight
{
  float: right;
}

.MarginRight25
{
  margin-right: 25px;
}

.ShortInput
{
  width: 100px;
}

.FlexContainer
{
  display: flex;
  flex-wrap: wrap;
}

.TextAlignCenter
{
  text-align: center;
}

.IconButton
{
  height: 50px;
  width: 50px;
}

.mat-button
{
  font-size: 15px;
}

.mat-nav-list[_ngcontent-c0] .mat-list-item[_ngcontent-c0]:hover
{
  background: rgba(0, 0, 0, .12);
}

.MenuItems .mat-list-item div.mat-list-item-content
{
  padding: 0;
}

.snackBarCenter
{
  color: whitesmoke;
}

simple-snack-bar .mat-simple-snackbar-action button
{
  color: whitesmoke;
}

/*-------------Form Validation Styles-------------*/
/*
.ng-touched.ng-invalid:not(form)
{
  border-left: 5px solid #a94442; !* red *!
}*/


.highlight
{
  background: #424242;
}

.highlight mat-cell
{
  color: whitesmoke;
}

.TableScroll
{
  overflow-y: scroll;
  height: 83%;
}

.LocationTableScroll
{
  overflow-y: scroll;
  height: 89%;
}

.Paginator
{
  display: inline-block;
}

.Checkmark
{
  color: rgba(0, 179, 0, 1);
  min-width: 28px;
  margin-right: 10px;
}

.RedX
{
  color: #ff2400;
  min-width: 28px;
  margin-right: 10px;
}

.CardTextBold
{
  //margin-left: 10px;
  margin-top: 5px;
  margin-bottom: 8px;
  font-size: large;
  font-weight: bold;
  display: inline-block;
}

.StatusIcon
{
  min-width: 28px;
}

.NoBottomMargin
{
  margin-bottom: 0;
}

.Notes
{
  min-width: 66%;
}

